Bug 7798 - Prepare ROSA Desktop Fresh R9 Plasma 5 release
: Prepare ROSA Desktop Fresh R9 Plasma 5 release
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-20 11:59 MSK by Andrey Bondrov
Modified: 2017-08-04 18:11 MSD (History)
3 users (show)

See Also:
RPM Package: iso
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (245.67 KB, image/png)
2017-04-04 16:57 MSD, Vladimir Potapov
Details
ss2 (16.90 KB, image/png)
2017-04-10 13:47 MSD, Vladimir Potapov
Details
ss3 (23.90 KB, image/png)
2017-04-10 13:48 MSD, Vladimir Potapov
Details
system monitor (20.92 KB, image/png)
2017-04-10 13:51 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-03-20 11:59:45 MSK
32 bit ISO for testing: https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/product_build_lists/18166
Comment 1 Andrey Bondrov 2017-03-22 05:40:22 MSK
32 bit ISO for testing: https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/product_build_lists/18178

With fixes for default user's configs (it should be possible to change window decorations colors without reboot etc).
Comment 3 Vladimir Potapov 2017-04-04 16:35:56 MSD
При установке в лайв-режиме, если выбрать "ручная разбивка" то дальше пропадает раскраска разметчика.
Comment 4 Vladimir Potapov 2017-04-04 16:46:30 MSD
В образе старая версия иконок, в ktorrent значки еще перемешаны.
Comment 5 Vladimir Potapov 2017-04-04 16:57:32 MSD
Created attachment 4606 [details]
ss

Непереведенная строка в меню редактора разделов
Comment 6 Vladimir Potapov 2017-04-04 17:02:41 MSD
Модуль "вконтакте" в Clementine можно отключить, они запретили играть музыку из внешних неофициальных приложений
Comment 7 Vladimir Potapov 2017-04-04 17:08:51 MSD
В Live ROMP не открывает файлы mkv с SMB-шар.
Comment 8 Vladimir Potapov 2017-04-04 17:36:44 MSD
(In reply to comment #7)
> В Live ROMP не открывает файлы mkv с SMB-шар.
после установки все нормально
Comment 9 Vladimir Potapov 2017-04-04 17:37:26 MSD
В дельфине в разделе "Сеть" отсутствует значок "Создать сетевое соединение" (knetattach)
Comment 10 Vladimir Potapov 2017-04-04 18:07:43 MSD
Значок "Управление системными службами" в панели управления сменился на другой и теперь их трудно найти.
Comment 11 Vladimir Potapov 2017-04-04 18:11:06 MSD
плазма на моей нвидии на свободных драйверах по-прежнему работает просто чудовищно артефактно. Например, при изменении размеров окна щелчком по заголовку новое окно поверх старого рисуется, старое не стирается.
Comment 12 Vladimir Potapov 2017-04-04 18:11:32 MSD
(In reply to comment #11)
> плазма на моей нвидии на свободных драйверах по-прежнему работает просто
> чудовищно артефактно. Например, при изменении размеров окна щелчком по
> заголовку новое окно поверх старого рисуется, старое не стирается.
Может, попробовать обновления MESA?
Comment 13 Vladimir Potapov 2017-04-04 20:17:47 MSD
firefox во всех образах чаще всего переключается на английскую стартовую страницу (иногда бывает русская, не понял закономерности)
Comment 14 Vladimir Potapov 2017-04-05 08:56:14 MSD
Перезагрузка после смены драйверов не работает (причем,в обе стороны). Можно сделать это достоинством вместо недостатка - кнопку перезагрузки вставить в конечный диалог XFdrake, чтоб раньше времени не перезагружали.
Comment 15 Vladimir Potapov 2017-04-05 16:10:51 MSD
после переключения через XFdrake на VESA получаем черный экран (после перезагрузки)
Comment 16 Andrey Bondrov 2017-04-05 16:24:43 MSD
> В образе старая версия иконок, в ktorrent значки еще перемешаны
> Непереведенная строка в меню редактора разделов
> В дельфине в разделе "Сеть" отсутствует значок "Создать сетевое соединение" (knetattach)

32 bit ISO: https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/product_build_lists/18327
64 bit ISO: https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/product_build_lists/18328
Comment 17 Vladimir Potapov 2017-04-05 16:38:11 MSD
СТОП-веса-режим не работает ни на нвидии, ни на интеле (после установки).
Comment 18 Vladimir Potapov 2017-04-05 17:15:21 MSD
(In reply to comment #17)
> СТОП-веса-режим не работает ни на нвидии, ни на интеле (после установки).
http://bugs.rosalinux.ru/show_bug.cgi?id=7841
Comment 19 Vladimir Potapov 2017-04-05 17:57:47 MSD
скайп (X64) не ставится, видимо, изменилась ссылка
urpmi skype
    http://mirror.rosalab.ru/rosa/rosa2016.1/repository/x86_64/media/non-free/release/get-skypeforlinux-1.17.0.1-4-rosa2016.1.x86_64.rpm
                                                                                                                                                                                                                                            

устанавливается get-skypeforlinux-1.17.0.1-4-rosa2016.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    ##########################################################################################################################################################################################################
--2017-04-05 21:56:41--  https://repo.skype.com/rpm/stable/skypeforlinux_1.17.0.1-1.x86_64.rpm
Распознаётся repo.skype.com… 104.75.77.190, 2a02:26f0:f4:188::1263, 2a02:26f0:f4:18e::1263
Подключение к repo.skype.com|104.75.77.190|:443... соединение установлено.
HTTP-запрос отправлен. Ожидание ответа… 404 Not Found
2017-04-05 21:56:42 ОШИБКА 404: Not Found.

ERROR: 'script' failed for get-skypeforlinux-1.17.0.1-4-rosa2016.1.x86_64: 
error: %pre(get-skypeforlinux-1.17.0.1-4.x86_64) scriptlet failed, exit status 8
error:   install: %pre ошибка сценария (2), пропускается get-skypeforlinux-1.17.0.1-4.x86_64
Comment 20 VictorR2007 2017-04-05 20:17:55 MSD
А там каталог не изменяется, меняются имена пакетов. Обычно удаляется самый старый. И как я заметил, меняют пакеты в начале месяца, когда добавляют новую версию.
https://repo.skype.com/rpm/stable/
Comment 22 Vladimir Potapov 2017-04-07 13:41:41 MSD
(In reply to comment #21)
> 32 bit ISO:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/
> product_build_lists/18336
> 64 bit ISO:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/
> product_build_lists/18337

rosa freeze не работает. Говорит "нужна перезагрузка" всегда.
Comment 23 Andrey Bondrov 2017-04-07 14:05:39 MSD
(In reply to comment #22)
> rosa freeze не работает. Говорит "нужна перезагрузка" всегда.

Денис, посмотри, в чём дело?
Comment 24 Denis Silakov 2017-04-07 19:59:32 MSD
Potential fix for rfreeze:

https://abf.io/build_lists/2868330
https://abf.io/build_lists/2868331
Comment 25 Vladimir Potapov 2017-04-08 04:59:02 MSD
(In reply to comment #24)
> Potential fix for rfreeze:
> 
> https://abf.io/build_lists/2868330
> https://abf.io/build_lists/2868331

reboot needed....
Comment 26 Vladimir Potapov 2017-04-08 18:13:35 MSD
audacity with fixed russian translation
https://abf.io/build_lists/2868378
https://abf.io/build_lists/2868379
Comment 27 Vladimir Potapov 2017-04-08 18:16:54 MSD
(In reply to comment #26)
> audacity with fixed russian translation
> https://abf.io/build_lists/2868378
> https://abf.io/build_lists/2868379
**************************
QA Verified
Comment 28 Andrey Bondrov 2017-04-09 04:12:19 MSD
(In reply to comment #27)
> (In reply to comment #26)
> > audacity with fixed russian translation
> > https://abf.io/build_lists/2868378
> > https://abf.io/build_lists/2868379
> **************************
> QA Verified

Thanx :-) Published.
Comment 29 Vladimir Potapov 2017-04-10 13:47:50 MSD
Created attachment 4613 [details]
ss2

localization issue
Comment 30 Vladimir Potapov 2017-04-10 13:48:32 MSD
Created attachment 4614 [details]
ss3

localization issue
Comment 31 Vladimir Potapov 2017-04-10 13:51:19 MSD
Created attachment 4615 [details]
system monitor

localization issue
Comment 32 Denis Silakov 2017-04-10 14:02:42 MSD
One more rfreeze fix:
https://abf.io/build_lists/2868473
https://abf.io/build_lists/2868476
Comment 33 Vladimir Potapov 2017-04-10 19:40:23 MSD
rosa-freeze-0.9.6-3
https://abf.io/build_lists/2868541
https://abf.io/build_lists/2868521
*************************************
QA Verified
Comment 35 Vladimir Potapov 2017-04-15 06:20:58 MSD
Отсутствует в панели управления лицензионное соглашение
Comment 36 Andrey Bondrov 2017-04-15 07:14:45 MSD
(In reply to comment #35)
> Отсутствует в панели управления лицензионное соглашение

Вот и ещё одна наша программа, которую не портировали для Plasma 5. Придётся потом добавить, в R10.
Comment 37 Vladimir Potapov 2017-04-17 17:18:18 MSD
(In reply to comment #34)
> 32 bit ISO:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/
> product_build_lists/18383
> 
> 64 bit ISO:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/
> product_build_lists/18384
*****************************
QA Verified
Comment 39 Vladimir Potapov 2017-04-18 17:47:47 MSD
(In reply to comment #38)
> Спецсборки:
> 
> 32 bit (UEFI):
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/
> product_build_lists/18445
> 
> 64 bit (без UEFI):
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/182/
> product_build_lists/18446
*********************************
QA Verified